body{font-family: Figtree, 'sans-serif'; margin: 0; background-color: #ffffff; color: #333333;}
.inner-section{background-color: #f2f2f2;}
p{font-size: 14px; line-height: 120%;}
.cont-box{max-width: 1024px; width: 100%; margin: 0 auto;  background-color: #f2f2f2; overflow: hidden; display: flex;}
.cont-box-inner{max-width: 1024px; width: 100%; margin: 0 auto;  background-color: #f2f2f2; overflow: hidden; padding-top: 4em; padding-bottom: 4em;}
.box-mov{min-height: 100vh;}
.box-mov-02{max-height: 100vh;}
.inner-box {padding-left: 10%; padding-right: 10%; margin-top: 3em; width: 100%;}
.inner-box-cont {padding-left: 5%; padding-right: 5%; margin-top: 2em; width: 100%; box-sizing: border-box;}
.flexy{display: flex;}
.block-line{display: inline-block;}
.vertical-center{align-items: center;}
.justify-end{justify-content: flex-end;}
.justify-center{justify-content: center;}
.box-boot{display: flex;}
.purple-text{color: #5c73f0;}
.mint-text{color: #05f081;}
.black-text{color: #333333;}
.yellow-text{color: #F0E005;}
.ico-text{width: 100%; max-width: 1em; height: auto; margin-right: 0.3em;}
.colm-9{width: 67%;}
.colm-8{width: 60%;}
.colm-7{width: 58%;}
.colm-6{width: 50%;}
.colm-5{width: 42%;}
.colm-4{width: 33%;}
.colm-3{width: 25%;}
.colm-2{width: 20%;}
.mt{margin-top: 0.5em;}
.mt-01{margin-top: 1em;}
.mt-02{margin-top: 1.5em;}
.gapy{gap: 0.5em;}

hr{border-top: 0.5px solid #333333; margin-top: 20px; margin-bottom: 10px;}
.divisor{border-top: 0.5px solid #333333; margin-top: 12px; margin-bottom: 12px;}
.divisor-01{border-top: 0.5px solid #333333; margin-top: 1em; margin-bottom: 1em;}
.divisor-02{border-top: 0.5px solid #333333; margin-top: 1.5em; margin-bottom: 1.5em;}
.text-center{text-align: center;}
.text-der{text-align: right;}
.text-izq{text-align: left;}

.brand{width: 100%; max-width: 75%; text-align: center;}
.title-section span{font-weight: 400; font-size: 4vw; border: 1px solid #333333; padding: 0.8rem 1.2rem; border-radius: 50px;}
.form-log{margin-top: 3em;}
.form-log form input[type="text"], .form-log form input[type="password"], .form-log form input[type="email"]{width: 100%; background-color: #e6e6e6; border-radius: 15px; border: none; padding: 1.2rem 1.5rem; font-size: 14px; box-sizing: border-box; margin-bottom: 10px;}
.form-log .tag-check-terms{font-size: 14px;}
.form-log form input[type="submit"]{width: 100%; background-color: #5c73f0; border-radius: 15px; border: none; padding: 1.2rem; font-size: 15px; box-sizing: border-box; font-weight: 700; color: #ffffff; transition: .3s}
.firma-grupo {position: absolute; bottom: 1em; width: 100%; max-width: 1024px;}
.loader{width: 100%; max-width: 80px; height: auto; margin-top: 4em;}
.tit-section{margin-bottom: 0.5em;}
.tit-section-inner{margin-bottom: 0; margin-top: 0;}
.btn-grey{background-color: #cccccc; border: 1px solid #cccccc; color: #333333; font-size: 12px; padding: 0.3em 0.65em; display: inline-block;  border-radius: 50px; font-weight: 600; text-decoration: none; margin-bottom: 0.4em;}
.btn-purple{background-color: #5c73f0; border: 1px solid #5c73f0; color: #ffffff; font-size: 12px; padding: 0.5em 0.65em; display: inline-block;  border-radius: 50px; font-weight: 600; text-decoration: none; margin-bottom: 0.4em;}
.btn-grey img, .btn-purple img{height: 12px; width: auto; margin-right: 6px;}

.nav-liga{display: flex; background-color: #333333; padding: 2em 1em 1em 1em; border-radius: 0 0 20px 20px; position: fixed; top: 0; box-sizing: border-box; width: 100%; z-index: 999;}
.brand-nav{height: 100%; max-height: 35px; width: auto;}

.nav-bot{width: 100%; background-color: #5c73f0; padding: 0.5em; display: flex; position: fixed; bottom: 0;box-sizing: border-box;}
.ico-nav{width: 100%; max-width: 40px;}

.nav-toggles ul{display: flex; list-style-type: none; padding: 0; margin: 0; gap: 12px;}
.nav-toggles ul li{width: 25%; display: flex; align-items: center; justify-content: center; background-color: #ffffff; border-radius: 50px; border: 1px solid #cccccc; padding: 0.2em 0.2em;}
.op-01 .ico-toggle, .op-02 .ico-toggle, .op-03 .ico-toggle, .op-04 .ico-toggle{width: 40px; height: auto; margin-right: 0.5em;}
.op-01 .ico-arrow, .op-02 .ico-arrow, .op-03 .ico-arrow, .op-04 .ico-arrow{width: 12px; height: auto;}

.op-01 .ico-toggle{fill:#5c73f0;}
.op-02 .ico-toggle{fill:#ff61d8;}
.op-03 .ico-toggle{fill:#f0e005;}
.op-04 .ico-toggle{fill:#05f081;}

.op-01 .ico-arrow{stroke:#5c73f0;}
.op-02 .ico-arrow{stroke:#ff61d8;}
.op-03 .ico-arrow{stroke:#f0e005;}
.op-04 .ico-arrow{stroke:#05f081;}

.boxie{display: none; position: relative; border-radius: 12px; background-color: #cccccc; text-align: left; padding: 1.5em; margin-top: 2em; font-size: 0.7em; color: #ffffff;}
.boxie h4{font-size: 1.3em; margin-top: 0; margin-bottom: 0.5em;}
.boxie ul{list-style-type: square;}
.boxie ul li::marker{color: #F0E005;}
.boxie ul li p{font-weight: 300; font-size: 11px;}
#boxie1{background-color: #5C73F0;}
#boxie2{background-color: #FF61D8;}
#boxie3{background-color: #F0E005;}
#boxie4{background-color: #05F081;}

#boxie1 .indicator{width: 25px; height: auto; position: absolute; top: -1em; left: 8%;}
#boxie2 .indicator{width: 25px; height: auto; position: absolute; top: -1em; left: 34%;}
#boxie3 .indicator{width: 25px; height: auto; position: absolute; top: -1em; left: 60%;}
#boxie4 .indicator{width: 25px; height: auto; position: absolute; top: -1em; left: 85%;}

.nav-toggles ul .op-01.active-op{background-color: #5C73F0;}
.nav-toggles ul .op-01.active-op .ico-toggle{fill: #F0E005;}
.nav-toggles ul .op-01.active-op .ico-arrow{stroke: #F0E005;}

.nav-toggles ul .op-02.active-op{background-color: #FF61D8;}
.nav-toggles ul .op-02.active-op .ico-toggle{fill: #F0E005;}
.nav-toggles ul .op-02.active-op .ico-arrow{stroke: #F0E005;}

.nav-toggles ul .op-03.active-op{background-color: #f0e005;}
.nav-toggles ul .op-03.active-op .ico-toggle{fill: #333333;}
.nav-toggles ul .op-03.active-op .ico-arrow{stroke: #333333;}

.nav-toggles ul .op-04.active-op{background-color: #05f081;}
.nav-toggles ul .op-04.active-op .ico-toggle{fill: #333333;}
.nav-toggles ul .op-04.active-op .ico-arrow{stroke: #333333;}

.boxie .close-boxie{position: absolute; top: 0px; right: 10px; cursor: pointer; font-size: 2.5em; color: #333;}

.perfil-card{background-color: #ffffff; border: 1px solid #cccccc; border-radius: 12px; padding: 0.8em;  align-items: center;}
.level {display: flex; justify-content: flex-end;}
.info .tag-level > img{width: 15px; height: auto; margin-right: 4px; vertical-align: middle;}
.info .tag-level span{vertical-align: middle;}
.info .tag-level{display: inline-block; background-color: #f0e005; width: fit-content; padding: 0.2em 0.4em; border-radius: 4px; font-size: 10px; font-weight: 700;}

.info{width: 100%;}
.avatar img{border-radius: 50px; width: 100%; max-width: 140px; height: auto; max-height: 140px}
.info div h3{margin-top: 0px; margin-bottom: 0px; font-size: 16px;}
.info div .cargo{font-weight: 300;}
.info > div{margin-left: 15px;}

.info .links{margin-top: 1em;}
.info .tag-reconocimiento{display: flex; list-style-type: none; padding: 0; margin: 0; gap: 8px; margin-top: 0.5em;}
.info .tag-reconocimiento li{background-color: #ffffff; border: 0.5px solid #000000; border-radius: 4px; padding: 0.1em 0.6em; font-size: 10px;}
.info .tag-reconocimiento li.act{background-color: #f0e005; border: 0.5px solid #f0e005; border-radius: 4px; padding: 0.1em 0.6em;}
.info .tag-reconocimiento li.pink{background-color: #ff61d8; border: 0.5px solid #ff61d8; border-radius: 4px; padding: 0.1em 0.6em;}
.info .tag-reconocimiento li.oro{background-color: #fab927; border: 0.5px solid #fab927; border-radius: 4px; padding: 0.1em 0.6em;}
.info .tag-reconocimiento li.menta{background-color: #05f081; border: 0.5px solid #05f081; border-radius: 4px; padding: 0.1em 0.6em;}
.info .tag-reconocimiento li.purple{background-color: #5c73f0; border: 0.5px solid #5c73f0; border-radius: 4px; padding: 0.1em 0.6em; color: #ffffff;}
.info .tag-reconocimiento li.plata{background-color: #cccccc; border: 0.5px solid #cccccc; border-radius: 4px; padding: 0.1em 0.6em;}
.info .tag-reconocimiento li img, .tag-reconocimiento div img{height: 10px; width: auto; margin-right: 4px; margin-bottom: -1px;}

div.tag-reconocimiento{display: block; list-style-type: none; padding: 0; margin: 0; gap: 8px; margin-left: 0.3em;}
.tag-reconocimiento div{background-color: #ffffff; border: 0.5px solid #000000; border-radius: 4px; padding: 0.1em 0.6em; font-size: 12px;}

.feed-post{background-color: #ffffff; border: 1px solid #cccccc; border-radius: 15px; padding: 0.8em; margin-top: 0.5em;}
.feed-post .post-head{display: flex; align-items: center;}
.feed-post .post-head .users-match{display: flex; width: 30%; padding-right: 0.5em;}
.feed-post .post-head .users-match img{border-radius: 50px; width: 100%; height: auto; max-width: 50px;}
.feed-post .post-head .users-match > img{margin-right: -10px;}
.feed-post .post-head .expert-match{width: 55%; padding-right: 0.5em;}
.feed-post .post-head .expert-match p{font-size: 10px; text-align: left;}
.user-mark, .tipo-mark{font-weight: bold;}
.tipo-mark.colaboracion{color: #ff61d8;}
.feed-post .post-head .ico-match{width: 15%;}
.feed-post .post-head .ico-match img{width: 100%; max-width: 50px;}
.feed-post .post-copy{margin-top: 0.5em; margin-bottom: 0.5em; padding-left: 1em; padding-right: 1em;}
.feed-post .post-copy p{text-align: left; color: #333333; font-weight: 300; font-size: 0.65em; font-style: italic;}
.feed-post .post-image{height: 22vh; background-position: center center; background-repeat: no-repeat; background-size: cover; border-radius: 8px;}
.feed-post .post-data{text-align: left; padding: 0.5em 1em;}
.feed-post .post-data div{display: inline-block; text-align: left;}
.feed-post .post-data span{font-size: 12px; font-weight: 600;}
.feed-post .post-data img{height: 12px; width: auto; vertical-align: middle;}
.feed-post .post-action table{width: 100%;}
.feed-post .post-action table tr td:nth-child(1){border-right: 1px solid #cccccc;}
.feed-post .post-action .btn-post-pink{background-color: #ff61d8; width: 100%; box-sizing: border-box; display: block; padding: 0.8em 0.8em; border-radius: 8px; font-size: 12px; text-decoration: none; color: #ffffff; font-weight: 600;}
.feed-post .post-action .btn-post-light{background-color: #ffffff; width: 100%; box-sizing: border-box; display: block; padding: 0.8em 0.8em; border-radius: 8px; font-size: 12px; text-decoration: none; color: #333333; font-weight: 600;}
.feed-post .post-action .btn-post-pink img, .feed-post .post-action .btn-post-light img{height: 12px; width: auto; margin-bottom: -2px; margin-right: 6px;}


.toggle-reco{background-color: #ffffff;  border: 0.5px solid #000000; border-radius: 4px; padding: 0.1em 0.6em; font-size: 12px;}
.award-box{background-color: #ffffff; border: 1px solid #cccccc; border-radius: 15px; padding: 0.8em; margin-top: 0.5em; text-align: left;}
.label-tit{font-weight: 400; margin-top: 0; margin-bottom: 0.4em;}
.form-reconocer{width: 100%;}
.form-reconocer input[type="search"], .form-reconocer select, .form-reconocer textarea{box-sizing: border-box; width: 100%; padding: 0.5em 1em; border-radius: 8px; border: 1px solid #cccccc;}
.form-reconocer div{margin-bottom: 0.6em}
.form-reconocer input[type="submit"]{background-color: #5c73f0; border: 1px solid #5c73f0; color: #ffffff; font-size: 12px; padding: 0.5em 1.2em; display: inline-block; border-radius: 8px; font-weight: 600; text-decoration: none;}
.form-reconocer div:last-child {margin-bottom: 0;}

.tb-awards{gap: 0.5em;}
.reco-tag-grey{width: 100%; background-color: #e6e6e6; border: 1px solid #e6e6e6; font-size: 0.6em; margin-bottom: 0.3em; padding: 0.2em 0.5em; border-radius: 4px; box-sizing: border-box;}
.reco-tag-light{width: 100%; background-color: #ffffff; border: 1px solid #333333; font-size: 0.6em; margin-bottom: 0.3em; padding: 0.2em 0.5em; border-radius: 4px; box-sizing: border-box;}
.reco-tag-yellow{width: 100%; background-color: #f0e005; border: 1px solid #f0e005; font-size: 0.6em; margin-bottom: 0.3em; padding: 0.2em 0.5em; border-radius: 4px; box-sizing: border-box;}
.reco-tag-grey img, .reco-tag-light img, .reco-tag-yellow img{width: 10px; height: auto; margin-right: 0.3em; vertical-align: bottom; margin-bottom: 1px;}

.box-valor-destacado{padding-right: 16%; padding-left: 16%;}
.box-valor-destacado .cifras h1, .box-valor-destacado-inner .cifras h1{margin-top: 0; margin-bottom: 0; font-size: 1.6em;}
.box-valor-destacado .cifras h4, .box-valor-destacado-inner .cifras h4{margin-top: 0.3em; margin-bottom: 0; font-size: 0.8em; font-weight: 400;}
.espiritu-sendero .box-valor-destacado .cifras h4, .espiritu-sendero .box-valor-destacado-inner .cifras h4{margin-top: 0.3em; margin-bottom: 0; font-size: 0.7em; font-weight: 400;}
.medalla{height: 100%; max-height: 50px; width: auto; margin-right: 0.8em; margin-bottom: 0.4em;}

.purple-box{background-color: rgba(92, 115, 240, 0.2); border: 1px solid rgba(92, 115, 240, 0); border-radius: 15px; text-align: center; padding: 1em; align-content: center;}
.purple-box h2, .light-box h2{margin-top: 0; margin-bottom: 0; font-size: 1.6em;}
.purple-box h5, .light-box h5{margin-top: 0; margin-bottom: 0; font-size: 0.6em; font-weight: 400;}
.light-box{background-color: #ffffff; border: 1px solid #cccccc; border-radius: 15px; text-align: center; padding: 1em; align-content: center;}
.tag-interaccion{display: flex; margin-bottom: 0.3em;}
.avatar-interactor{width: 100%; max-width: 40px; height: auto; border-radius: 50px; margin-right: 0.5em;}
.name-interactor{font-size: 0.6em; font-weight: 600; text-align: left; line-height: 100%; margin-top: 0; margin-bottom: 0.2em;}
.info-tag-interactor{display: flex; box-sizing: border-box; background-color: rgba(92, 115, 240, 0.2); font-size: 0.5em; border-radius: 2px; padding: 0.2em 0.5em;}
.info-tag-interactor img{width: 100%; max-width: 12px; height: auto; margin-left: 0.2em; margin-right: 0.3em;}

.espiritu-toggle{display: flex; align-items: center; margin-bottom: 1em;}
.espiritu-toggle .porcentaje{display: flex; align-items: center; margin-right: 0.5em;}
.espiritu-toggle .porcentaje img{width: 100%; width: 18px; height: auto; margin-right: 0.3em;}
.espiritu-toggle .porcentaje span{font-weight: 700; font-size: 1.3em;}
.espiritu-toggle p{font-size: 0.7em; margin-top: 0; margin-bottom: 0;}
.etiqueta-box{background-color: rgba(92, 115, 240, 0.2); padding: 0.6em; border-radius: 15px;}
.etiqueta-box p{font-size: 0.7em;}
.etiquetas{box-sizing: border-box;}
.etiquetas span{background-color: rgba(92, 115, 240, 0.2); padding: 0.6em; border-radius: 50px; display: inline-block; font-size: 0.7em; margin-bottom: 0.4em;}

.box-ranking{display: flex; align-items: center; position: relative; background-color: #ffffff; border: 1px solid #cccccc; border-radius: 15px; padding: 0.8em 1em; margin-bottom: 0.5em;}
.box-ranking .avatar{width: 76px; height: 76px; border-radius: 50px; border: 2px solid #ffffff;}
.box-avatar{width: 80px; height: 80px; border-radius: 50px; margin-right: 0.5em;}
.box-avatar.nivel-oro{border: 2px solid #ffd600;}
.box-ranking .nombre{font-size: 1em; margin-bottom: 0; margin-top: 0;}
.box-ranking .cargo{font-size: 1em; font-weight: 300; margin-bottom: 0; margin-top: 0;}
.puesto {position: absolute; top: -5px; left: -5px; background: #ffffff; border: 1px solid #cccccc; width: 25px; height: 25px; font-weight: 700; display: flex; justify-content: center; align-items: center;}

.lider-text{font-weight: 300; font-style: italic;}
.adn-sendero{width: 100%; width: 80px;}
.lider{border-radius: 100px; display: flex; padding: 2px;}
.lider img{border-radius: 100px;}
.lider.nivel-oro{border: 2px solid #ffd600;}

.box-terminos{height: 42vh; overflow-y: scroll;}
.box-terminos p, .box-terminos ol{font-size: 0.7em !important;}
.ranking-butons{gap: 2px; margin-left: auto;}
.ranking-btn{background-color: #cccccc; border: 1px solid #cccccc; color: #ffffff; font-size: 11px; padding: 0.3em 0.65em; display: inline-block;  border-radius: 50px; font-weight: 600; text-decoration: none; min-height: 18px; display: flex; align-items: center;}
.ranking-btn.active{background-color: #5c73f0; border-color: #5c73f0;}
.ranking-btn.active svg{fill: #ffffff;}
.ranking-btn svg{fill: #333333; width: 25px; height: auto;}
.divi-vertical{padding-right: 1px; margin-right: 4px; margin-left: 4px; border-right: 1px solid #cccccc; min-height: 25px;}

@media only screen and (max-width: 414px){
	.feed-post .post-head .users-match{width: 25%;}
	.feed-post .post-head .expert-match{width: 60%;}
	.feed-post .post-head .users-match img{max-width: 40px;}
	.btn-grey{font-size: 10px; margin-bottom: -1px;}
	.btn-purple{font-size: 10px; margin-bottom: -1px;}
	.perfil-card .info div h3 {font-size: 15px;}
	.perfil-card .info .tag-reconocimiento li img {height: 10px;}
	.perfil-card .info .tag-level > img {width: 12px; height: auto; margin-right: 4px; vertical-align: sub;}
	.op-01 .ico-toggle, .op-02 .ico-toggle, .op-03 .ico-toggle, .op-04 .ico-toggle {width: 35px;}
	.avatar img {max-width: 115px; max-height: 115px;}
	.feed-post .post-action .btn-post-light {font-size: 10px;}
	.btn-grey img, .btn-purple img{height: 10px;}
	.name-interactor{font-size: 0.5em;}
	.box-valor-destacado{padding-right: 12%; padding-left: 12%;}
	.ranking-btn svg{fill: #333333; width: 20px; height: auto;}
}

@media only screen and (min-width: 1025px){
	.title-section span {font-size: 20px;}
	.brand {max-width: 400px;}
}